---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.4-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.22.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:43:06.163374'
uploaded: '2026-04-17T22:09:33.810554'
signed: '2026-04-17T22:09:45.299270'
released: '2026-04-19T16:58:30.685187'
artifacts:
metadata_updated: '2026-04-19T16:58:30.685513'
